/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#f08519;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



.wh{width: 1200px;margin:0 auto;}
.pos{position: relative;width: 1920px;left: 50%;margin-left: -960px;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}



.roll_product {float: left;}


/*头部样式*/
.top1{height: 45px;background: #e6e6e6;color: #333333;line-height: 45px;overflow: hidden;font-size: 14px;}
.wel a{color:#333333;}
.topLink .k1 a{color: #333333;}
.top2{height: 146px;overflow: hidden;}
.logo{float:left;line-height: 146px;}
.top-ad{margin-left: 16px;line-height: 146px;}
.top2 .k2{margin-top: 52px;background: url(/en/template/default/assets/images/tel.png) no-repeat left center;padding-left: 45px;font-size: 14px;color: #1a1a1a;;line-height: 22px;height:40px;}

#header{width:1000px;margin:0 auto;}



.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(/en/template/default/assets/images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}

.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}


/*热门搜索*/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999999;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999999;
}

.sou{border-bottom: 1px solid #dedede;height: 90px;margin-bottom:60px;}
#formsearch{float:right;background: url(/en/template/default/assets/images/sou.png) no-repeat top center;height: 41px;width:370px;margin-top: 21px;}
.hotSearch{float:left;height:90px;line-height:90px;font-weight:normal;font-size: 14px;color: #f08519;}
.hotSearch a{font-size: 14px;color: #1a1a1a;}
#search-type{float: left;width:100px;height: 90px;border: 1px solid #c8c8c8;margin-right: 5px;}


/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:41px;background:none;border:none;line-height:41px;}
#formsearch input#keyword{height:41px;line-height:41px;padding-left:35px;color:#666;outline: none;}
#formsearch input#s_btn{width:67px;height:41px;line-height:24px;text-align:center;color:#fff;border:none;cursor:pointer;font-size: 12px;float: right;outline: none;font-size: 16px;}





/*导航栏样式*/
#menu{background:#f08519;}
.nav{height:56px;width:1200px;margin:0 auto;}
.nav li{line-height:56px;height:56px;text-align:center;float:left;position:relative;z-index:999;background:url(/en/template/default/assets/images/navli1.png) no-repeat right center;width:150px;}
.nav li:last-child{background:none;}
.nav li a{display:block;line-height:56px;color:#fff;height:56px;padding: 0;font-size: 16px;padding:0 10px;}
.nav li a:hover{color:#fff;text-decoration:none;background:rgba(255,255,255,.1);/* border-top:2px solid #fff; */}

.nav .sec{height:0;background:rgba(240,133,25,.3);color:#fff;overflow:hidden;z-index:9999;position:absolute;top:56px;left:0px;width:120%;}
.nav .sec a{background:rgba(240,133,25,.3);color:#fff;height:50px;line-height:50px;border-top:none;}
.nav .sec a:hover{background:#f5a759;text-decoration:none;border-top:none;}


.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    
}
.icon-left-arrow:before{
    content: "";
}

.icon-right-arrow:before{
    content: "";
}

.demo-banner{
    position: relative;
}
.owl-carousel .owl-nav button.owl-next{
    width:50px;
    height: 80px;
    background: url(/en/template/default/assets/images/right.png) no-repeat top center;
    right: 260px;
    position: absolute;
}

.owl-carousel .owl-nav button.owl-prev{
     width:50px;
    height: 80px;
     background: url(/en/template/default/assets/images/left.png) no-repeat top center;
     left: 260px;
     position: absolute;
}

.owl-carousel .owl-nav button.owl-next:hover{
    background: url(/en/template/default/assets/images/right.png) no-repeat top center;
}

.owl-carousel .owl-nav button.owl-prev:hover{
    background: url(/en/template/default/assets/images/left.png) no-repeat top center;
}

.owl-carousel .owl-dots button.owl-dot{
    border:1px solid  #fff;
    opacity: 1;
    background: none;
    width:18px;
    height: 18px;
}
.owl-carousel .owl-dots button.owl-dot.active{
    background: #f08519;
    border-color: #f08519;
}


.s-title{
    text-align: center;
    font-size: 18px;
    color: #a9a9a9;
    text-transform: uppercase;
    /*padding-bottom: 50px;*/

}
.s-title p{
    font-size: 34px;
    color: #333333;
}

.s-title span{
    display: block;
    width:37px;
    height: 6px;
    background: #f08519;
    margin: 0 auto;
    margin-top: 10px;
}
.service-list{
    margin-top: 50px;
}
.service-list li{
    float: left;
    width:540px;
    margin: 0 30px;
    height: 200px;
    border-radius: 20px;
    padding: 45px 30px;
}
  
.service-list li:nth-child(2n){
    float: right;
}
.service-list li .s-img{
    width:92px;
    height: 50px;
    margin-right:36px;
    float: left;
}
.service-list li .s-wen{
    width:330px;
    float: right;
}

.service-list li .s-wen dl{
    display: block;
    font-size: 22px;
    color: #333333;
    font-weight: bold;
}

.service-list li .s-wen dt{
    display: block;
    font-size: 14px;
    color: #999999;
    font-weight: normal;
    line-height: 24px;
    margin-top: 10px;
}
.service-list li:hover{
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.04);
}

.s-more{
    width:120px;
    height: 36px;
    border-radius: 6px;
    background-color: rgb(240, 133, 25);
    
    margin: 25px auto;
}
.s-more a{
    display: block;
    color: #fff;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
}
  
.s-more:hover{
    box-shadow: 0px 2px 5px 0px rgba(240, 133, 25, 0.63);
}

/*定制流程*/
.process-bg{
    background: url(/en/template/default/assets/images/bj1.png) no-repeat top center;
    height: 382px;
    overflow: hidden;
    margin-top: 60px;
}

.process-index{
    margin-top: 50px;
}
.p-title p{
    color: #fff;
}

.p-title span{
    background: #fff;
}
.process-list{
    margin-top: 45px;
}
.process-list li{
    float: left;
    text-align: center;
    margin-right: 67px;
    position: relative;
    width:144px;
    height: 121px;
    background: #fff;
}
.process-list li::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 29px;
    background: url(/en/template/default/assets/images/jian.png) no-repeat top center;
    top: 50px;
    right: -41px;
}
.process-list li:last-child {
    margin: 0;
}
.process-list li:last-child::before {
    background: none;
}
.process-list li a.img1 {
    display: block;
    width: 33px;
    height: 33px;
    margin: 0 auto;
    margin-top: 25px;
}
.process-list li h3 {
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    padding-top: 20px;
}
.process-list li:hover h3{
    color: #f08519;
}


/*产品中心*/
.product-index{
    margin-top: 70px;
}
.tabz{
    text-align: center;
    margin-top: 30px;
}
.tabz li{
    display: inline-block;
    margin: 0 14px;
}
.tabz li a{
    display: block;
    font-size: 16px;
    color: #888888;
    line-height: 35px;
}
.tabz li.cur{
    border-bottom: 2px solid #f08519;
}
.tabz li.cur a{
    color: #f08519;
}
.ttz{display: none;}

.p-list li{
    float: left;
    width:280px;
    margin: 0 10px;
    border-bottom: 1px solid #3a3e43;
    margin-bottom: 20px;
}

.p-list li a.img{
    display: block;
}

.p-list li a.img img{
    width:280px;
    height: 280px;
}

.p-list li h3{

}
.p-list li h3 a{
    display: block;
    font-size: 16px;
    color: #4c4c4c;
}
.p-list li span{
    display: block;
    font-size: 12px;
    color: #b0b0b0;
    line-height: 45px;
}


.mess-bg{
    background: url(/en/template/default/assets/images/bj2.png) no-repeat top center;
    height: 584px;
    overflow: hidden;
    margin-top: 70px;
}

.mess-idnex{
    padding-top: 60px;
}

.mess-left{
    width:680px;
}

.mess-title{
    font-size: 36px;
    color: #fff;
    font-weight: normal;
    border-bottom: 1px solid #f39d47;
    height: 124px;
    line-height: 56px;
}
.mess-title p{
    font-size: 18px;
}
.mess-con{
    margin-top: 40px;
}
.mess-con p img{
    margin-bottom: 32px;
    margin-right: 26px;
}
.mess-con p img:nth-of-type(4){
    margin-right: 0;
}
.mess-con p img:nth-of-type(8){
    margin-right: 0;
}

.mess-right{
    width:408px;
    background: #fff;
    padding-top: 35px;
    height: 400px;
}

.mess-title2{
    font-size: 24px;
    color: #f08519;
    font-weight: normal;
    text-align: center;
    background: url(/en/template/default/assets/images/t1.png) no-repeat bottom center;
    height: 60px;
    line-height: 25px;
    margin-bottom: 20px;
}



.message-wrap{
    margin: 0 46px;
}

.message-wrap input[type=text], .message-wrap textarea{
   margin-bottom: 22px;
   background: #fff;
   color: #ababab;
   border-color: #ffcc98;
   height: 45px;
}
.message-wrap::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ababab;
}
.message-wrap:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ababab;
}
.message-wrap::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ababab;
}
.message-wrap:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #ababab;
}
.message-wrap .checkCodeImg{
    width: 67%;
    height: 45px; 
}

.message-wrap .demo-submit{
    float: none;
    width:100%;
    background: #ff9e3d;
    margin-top: 15px;
}

.tel{
    text-align: center;
    margin-top: 35px;
}


/*新闻*/
.news-index{
    margin-top: 95px;
}
.n-title{
    font-size: 34px;
    color: #333333;
    text-align: center;
    font-weight: normal;
}
.n-title p{
    font-size: 20px;
}

.news-index .content {
    position: relative;
    margin-top: 42px;
}
.news-index .content .list2 li .zi {
    width: 520px;
}
.news-index .content .list2 li .zi h3 {
    font-weight: normal;
    line-height: 1;
    font-size: 52px;
    color: #464646;
}
.news-index .content .list2 li .zi h4 {
    font-size: 30px;
    color: #333333;
    font-weight: normal;
    line-height: 45px;
    background: url(/en/template/default/assets/images/heng.png) no-repeat left bottom;
    height: 76px;
}
.news-index .content .list2 li .zi dd {
    font-size: 16px;
    color: #333333;
    line-height: 37px;
    margin-top: 40px;
    height: 148px;
    overflow: hidden;
}
.news-index .content .list2 li .tu {
    margin-right: 45px;
    width: 630px;
}
.news-index .content .list2 li .tu img {
    width: 630px;
    height: 445px;
}
.news-index .content .hd {
    position: absolute;
    bottom: 0px;
    z-index: 111;
    right: 0px;
    width: 520px;
}
.news-index .content .hd li {
    float: left;
    margin: 0 25px;
    width: 78px;
    height: 158px;
    border: 1px solid #4d4d4d;
    color: #333333;
    font-size: 18px;
    text-align: center;
    box-sizing: border-box;
    padding: 0 20px;
    line-height: 30px;
    padding-top: 15px;
    writing-mode: tb-rl;
    text-transform:Uppercase
    
}
.news-index .content .hd li.on {
    background: #f08519;
    color: #fff;
    border-color: #f08519;
}


/*简介*/
.about-bg{
    background: url(/en/template/default/assets/images/bj3.png) no-repeat top center;
    height: 761px;
    overflow: hidden;
    margin-top: 73px;
}

.about-index{
    margin-top: 172px;
}

.ab-title{
    color: #fff;
    font-size: 48px;
    font-weight: normal;
    text-align: center;
}

.about-content{
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    padding: 0 130px;
    text-align: center;
    margin-top: 20px;
}
.about-content p img{
    margin: 0 auto;
    margin-top: 30px;
}

.b1_index{
    overflow: hidden;
    /*padding: 100px 0 24px;*/
    text-align: center;
}
.b1_index p{
    color: #999999;
    font-size: 16px;
    line-height: 24px;
}

.b1_index h2{
   color: #999999;
   font-size: 14px;
}
.wrapper{
    overflow: hidden;
    width: 100%;
    /*display: none;*/
    text-align: center;
    box-sizing: border-box;
}
.wrapper1{
    width: 33.333%;
    background: url(/en/template/default/assets/images/t2.png) no-repeat right center;
}
.wrapper1:last-child{
    background: none;
}
.wrapper .counter h2{
   color: #f08519;
   font-size: 36px;
   font-weight: normal;
}
.wrapper.timey p{
    font-size: 16px;
    line-height: 20px;
    color: #999999;
}







.news-bg{
    background: #f5f5f5;
    padding-top: 100px;
    padding-bottom: 116px;
}

.news{
   
}

.news-list li{
    float: left;
    width:576px;
    background: #fff;
    margin-bottom: 50px;
}

.news-list li:nth-child(2n){
    float: right;
}

.news-list li a.img{
    width:240px;
    height: 230px;
    float: left;
}

.news-list li a.img img{
    width:240px;
    height: 230px;
}
.news-list li .newstxt{
    width:336px;
    padding: 0 34px;
    padding-top: 56px;
}
.news-list li .newstxt a{
    display: block;
    font-size: 16px;
    color: #333333;
}
.news-list li .newstxt span{
    display: block;
    font-size: 12px;
    color: #999999;
    margin-top: 5px;
}

.news-list li .newstxt h2{
    font-weight: normal;
    font-size: 12px;
    color: #999999;
    line-height: 24px;
    margin-top: 20px;
}



.hezuo-list li{
    float: left;
}


.f_link{width: 1200px;margin: 0 auto;line-height: 30px;}


.demo-layout{
    background: #1e1e1e;
}
.demo-layout-menu{
    float: left;
    width: 979px;
}

.demo-layout-menu dl{
    text-align: left;
    border-right: 1px dashed #404040;
    margin-right: 60px;
    width: 17%;
    height: 230px;
    overflow: hidden;
}

.demo-layout-menu dl dt{
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: normal;
    
}
.demo-layout-menu dl dd a{
    color: #666666;
    line-height: 34px;
}
.layout-ewm{
    float: right;
}

.ct p{
    color: #fff;
    font-size: 14px;
}
.ct p:nth-of-type(2){
    font-size: 24px;
    color: #f08519;
}

.erq{
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 34px;
    margin-left: -34px;
}


.foot-bg{
    background: none;
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}
.foot-bg::before{
    content:"";
    position: absolute;
    left: 0;
    width:730px;
    height: 60px;
    background: #f08519;
    top: 0;
    overflow: hidden;
}
.foot-bg::after{
    content:"";
    position: absolute;
    right: 0;
    width: 1190px;
    height: 60px;
    background: #272727;
    top: 0;
}
.foot-index{
    position: relative;
    height: 60px;
}
.kk1{
    position: absolute;
    left:0;
    width: 370px;
    line-height: 60px;
    color: #fff;
    height: 60px;
    overflow: hidden;
}
.kk1 a{
    color: #fff;
}


.copyright{
    position: absolute;
    right: 0;
    width: 600px;
    z-index: 999;
    text-align: right;
    line-height: 60px;
    color: #666666;
}

.copyright .foot-share img{
   margin-right: 10px; 
}


/*内页左侧样式*/


.container{width: 1200px!important;margin: 0 auto;padding: 0;}
.page-position a{color: #fff;}
.left{width: 225px;float: left;}
.right{width: 940px;float: right;}
.xypg-case-list li{width:300px;}
.xypg-product-list li{width: 351px;border:none;}
.xypg-product-list li .img img{width: 271px;height: 271px;}
.xypg-product-list li h3{text-align: left;
    border-bottom: 1px solid #dadada;
    padding-bottom: 8px;}
.xypg-product-list li h3 a{padding: 0;font-weight: normal;
    color: #333333;
    display: block;
    font: 500 16px/54px "微软雅黑";
    background: url(/en/template/default/assets/images/afghfhg.png) no-repeat right center;
    text-align: left;
}
.relate-product-slick .owl-item .img img{    width: 213px;height: 213px;}
.xypg-case-list li .img img{width: 300px;height: 300px;}
.page-product-inquiry a{color: #fff;}
.page-mob-tool{display: none;}



.xnhahg{
	/*background: #f9f9f9;*/
	height: 68px;
	/*border-bottom: 2px solid #e2e0e0;*/
}
.jabhhhga,.jabhhhga a{
	color: #5c5c5c;
	font:500 14px/48px "微软雅黑";
}
.jabhhhga{
	background: url(/en/template/default/assets/images/fghafgh.png) no-repeat left center;
	padding-left: 40px;
}

.xnhahg1{
	background: #ffffff;
    border-bottom: 1px solid #efefef;
    height: 65px;
}
.pro1{
    background: #efefef;
    padding: 58px 0;
    background: url(/en/template/default/assets/images/bj4.png) no-repeat top center;
    background-size: cover;
}
.container1{
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
    background: #fff;
    box-shadow: 0 0 8px #999;
    box-sizing: border-box;
    padding: 35px 38px;
}
.container1>h2{
    color: #333333;
    font: 600 18px/48px "微软雅黑";
    background: url(/en/template/default/assets/images/ahjahj.png) no-repeat left bottom;
    padding: 0 0 15px 23px;
}
.sort{
    /*background: url(/en/template/default/assets/images/aghffgbnvhaf.png) repeat-x center top;*/
}
.sort li{position:relative;z-index: 999;
  /*background: url(/en/template/default/assets/images/aghffgbnvhaf.png) no-repeat 17px center;*/
  background: url(/en/template/default/assets/images/jt11.png) no-repeat left center;
    
}
.sort li .about_b{position:absolute;left:210px;top:0px;width:210px;padding:10px 20px;background:#f5f6f6;
    border-bottom:2px solid #3a78c1;z-index:9999;}
.sort li .layer2{position:absolute;left:210px;top:0px;width:210px;padding:10px 20px;background:#f5f6f6;
    border-bottom:2px solid #3a78c1;z-index:9999;}
.sort li .layer2 li{overflow:hidden;}
.sort li .layer2 li a{font-weight:bold;background:url(/en/template/default/assets/images/ico1.gif) no-repeat 0% 50%;}
.sort li .layer2 li a:hover{text-decoration:none;color:#3a78c1;}
.sort li .layer2 li .layer3 li{margin:6px 0px;line-height: 24px;padding-left: 10px;}
.sort li .layer2 li .layer3 li a{font:normal 12px/24px "微软雅黑";background:none;}
.sort li .layer2 li .layer3 li .layer4 li{margin:6px 0px;line-height: 24px;padding-left: 15px;}
.sort li .layer2 li .layer3 li .layer4 li a{font:normal 12px/24px "微软雅黑";background:none;}

.sort li{text-align: center;
/*background: url(/en/template/default/assets/images/sortli.jpg) right top no-repeat;*/
display: inline-block;}
.sort li a{display:block;line-height:64px;font-family: "微软雅黑";font-size: 16px;color:#313131;height: 69px;    padding: 0 35px 0 19px;}

.xypg-product-list{
    margin-top: 20px;
}


/*news_list_aa1*/
.news_list_aa1 li {
    padding: 30px 0;
    border-bottom: 1px dashed #b1b1b1;
}
.news_list_aa1 li a.img{
    display: block;
}
.news_list_aa1 li a.img img{
    width: 280px;
    height: 199px;
}
.news_list_aa1 li .xw_wena{
    width: 568px;
    margin-left: 36px;
}
.news_list_aa1 li .aghghaga{
    color: #999999;
    font:500 12px/42px "微软雅黑";
    background: url(/en/template/default/assets/images/aaa.png) no-repeat left bottom;
}
.news_list_aa1 li h3 a{
    display: block;
    color: #333333;
    font:500 16px/46px "微软雅黑";
    margin-top: 8px;
}
.news_list_aa1 li h4{
    color: #999999;
    font:500 14px/25px "微软雅黑";
}
a.xw_ahjajgh{
   margin-top: 106px;
    display: none;
}
.news_list_aa1 li:hover a.img img{
    width: 338px;
    height: 219px;
}
.news_list_aa1 li:hover a.xw_ahjajgh{
    display: block;
}
.news_list_aa1 li:hover h3 a{
    color: #f2871b;
}


.xypg-left-nav>li .first-nav-btn{
    display: none;
}

.xypg-left-nav>li.clicked>a, .xypg-left-nav>li:hover>a{
    background: none;
    color: #313131;
}




